Author Topic: Windows NT4  (Read 5406 times)

0 Members and 1 Guest are viewing this topic.

Offline Yanto.Chiang

  • Avast Evangelist
  • Super Poster
  • ***
  • Posts: 1369
  • Soli Deo Gloria
    • PT Garuda Sinatriya Globalindo
Windows NT4
« on: August 27, 2009, 09:31:57 AM »
Dear avast! team,

I would like to know whether avast! 4.8 or 5.0 will support for OS Win NT4 with service pack 6?

Since i never tried it before.

Regards,
Yanto Chiang
Yanto Chiang | IT Security Consultants | AVAST Premium Security | GarudaSinatriya

Offline igor

  • Avast team
  • Serious Graphoman
  • *
  • Posts: 11811
    • AVAST Software
Re: Windows NT4
« Reply #1 on: August 27, 2009, 10:45:04 AM »
avast! 4.8 currently supports any OS since Windows 95, including WinNT4.
avast! 5 will not support WinNT4, only Win2000 or higher.

Offline Yanto.Chiang

  • Avast Evangelist
  • Super Poster
  • ***
  • Posts: 1369
  • Soli Deo Gloria
    • PT Garuda Sinatriya Globalindo
Re: Windows NT4
« Reply #2 on: August 27, 2009, 11:16:04 AM »
Hi Igor,

Thanks for your prompt respond,

How if customer start to buy avast 4.8 in this week, and then near in the future avast will upgrade to avast ver.5.0. Whether this customer still keep using avast 4.8 as for support their existing OS WIN NT4?

Regards,
Yanto Chiang
Yanto Chiang | IT Security Consultants | AVAST Premium Security | GarudaSinatriya

Offline igor

  • Avast team
  • Serious Graphoman
  • *
  • Posts: 11811
    • AVAST Software
Re: Windows NT4
« Reply #3 on: August 27, 2009, 11:26:57 AM »
Yes, avast! 4.x will be supported for some time - it is not required to update to avast! 5.
However, it is not exactly clear how long the virus database updates will be released for avast! 4.x - so I wouldn't recommend purchasing longer subscriptions than 1 year at this moment (if the plain is to use it strictly on Win9x/WinNT4).

Offline Yanto.Chiang

  • Avast Evangelist
  • Super Poster
  • ***
  • Posts: 1369
  • Soli Deo Gloria
    • PT Garuda Sinatriya Globalindo
Re: Windows NT4
« Reply #4 on: August 27, 2009, 12:06:26 PM »
Hi Igor,

Ok then if customer keep continue using avast 4.8 for server, customer just need to keep update and monitor whether VPS for avast 4.8 will be available till their license expired or not, is it true?

Also, i heard that avast ver.5.0 will available only for avast professional and for ADNM also avast 4 server still using ver 4.8, is it true?

Regards,
Yanto Chiang
Yanto Chiang | IT Security Consultants | AVAST Premium Security | GarudaSinatriya